Subject: Re: futures agreement/J.P. Morgan
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Mar 2001 05:31:00 -0800 (PST)

Corinne:

Just checking to see if you had sent execution copies of the agreement.  I 
spoke with Mike Schneider last week to verify our acceptance of the rate 
schedule.  Please let me know when we can execute - my traders are calling!  
Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/28/2001 01:28 PM -----

	Sara Shackleton
	03/20/2001 01:17 PM
		
		 To: "Corinne A Samon" <[email-masked]>@ENRON
		 cc: 
		 Subject: Re: futures agreement

Corinne:

We will accept your interest rate schedules.  Also, you can include the 
witness line for our signatory.
Please prepare execution copies and let me know if there is anything else to 
be done.  Thanks for your patience.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	"Corinne A Samon" <[email-masked]>
	02/28/2001 10:05 AM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Re: futures agreement

Sara,
We are in agreement with your proposed changes to the arbitration language.

I await your reply concerning the rest of the comments to the client 
agreement.

Regards,
Corinne 6-4292

[email-masked] on 02/27/2001 06:33:48 PM

To:   [email-masked]
cc:
Subject:  Re: futures agreement

Corinne:

Attached is your arbitration language (marked) and our arbitration text.  I
hope this does it!  Thanks.

(See attached file: JPMorganarbitrationR1.doc)

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

                    "Corinne A Samon"
                    <samon_corinne@jpm        To:     
[email-masked]
                    organ.com>                cc:
                                              Subject:     Re: futures 
agreement
                    02/27/2001 02:58
                    PM

Sara,
Thank you for your fax.
Section 180.3 of the CEA prohibits us from agreeing to any settlement
procedure/forum ahead of time.  JPMFI, in accordance with 180.3, will offer
3
forums - which will include AAA.  If Enron chooses AAA, the arbitration
will be
subject to the provisions specified in your fax dd 2/26/2001.

Attached is JPM's proposed language for the arbitration agreement.

(See attached file: ARBITRATION AGREEMENT.doc)

If you are in agreement with the language, please forward Enron's proposed
language (detailed in your 2/26 fax) electronically (if available).

Thank you and Regards,
Corinne

[email-masked] on 02/26/2001 12:36:22 PM

To:   [email-masked]
cc:
Subject:  futures agreement

Corinne:

I just sent you a fax re:  arbitration.

I have not heard from your salesperson re:  interest schedule for debit
rate (Sec. 2) and credit rate (Sec. 6).  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

(See attached file: ARBITRATION AGREEMENT.doc)

 - JPMorganarbitrationR1.doc
 - ARBITRATION AGREEMENT.doc